body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: sylfaen, times, serif;
	color: #fff;
	text-align: center;
/* part 1 of 2 centering hack */
	}
h1 {
	margin:0px 0px 12px 0px;
	padding-left:13px;
	padding-right:13px;
	font:17px georgia, sylfaen, times;
	font-weight:200;
	color:#555;
	}
h1.first {
	padding-top:5px;
	}
h2 {
	margin:0px 0px 12px 0px;
	padding-left:13px;
	padding-top:5px;
	font:15px sylfaen, times, serif;
	font-weight:900;
	color:#777;
	}
h3 {
	font:bold 13px/14px verdana, arial, helvetica, sans-serif;
	margin:5px 5px 5px 10px;
	padding-left:13px;
	padding-right:13px;
	color:#777;
	}	
p {
	font:12px/20px verdana, arial, helvetica, sans-serif;
	color:#666;
	margin:0px 0px 12px 0px;
	padding-left:13px;
	padding-right:13px;
	}
p.last {
	font:12px/20px verdana, arial, helvetica, sans-serif;
	color:#666;
	margin:0px 0px 4px 0px;
	padding:0px;
}

li {
	font:12px/20px verdana, arial, helvetica, sans-serif;
	color:#666;
	padding-right:13px;
}

table {
	align:center;
	border:0px
	border-collapse:collapse;
	margin-bottom:12px;
	margin-left:12px;
	margin-right:12px;
	}
th {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	border:0px;
}
td {
	font:15px/20px sylfaen, times, serif;
	border:0px;
	padding:0px 4px 0px 4px;
}

table.spec, table.prog, table.log {
	margin-top:4px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	}
table.spec th {
	text-align:left;
	padding:2px 8px 2px 2px;
}
table.prog th {
	padding:2px 2px 2px 2px;
}
table.prog td {
	text-align:center;
}
table.log th {
	padding:2px 2px 2px 2px;
	text-align:center;
}
table.log td {
	text-align:left;
}

td.final {
	background:blue;
}
td.done {
	background:green;
}
td.prog {
	background:yellow;
}
td.todo {
	background:red;
}

span.star {
	font-family:"Osaka", "MS Gothic";
}

blockquote {
	font:15px/20px sylfaen, times, serif;
	color:#555;
	padding:5px;
	border:1px dashed gray;
	}

a {
	color:#000;
	font-size:12px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
	}
a:link {color:#222;}
a:visited {color:#111;}
a:hover {background-color:#bbb;}

.ahem {
	display: none;
	}
strong, b {
	font-weight: bold;
	}

strong.frenzy {
	font-weight: bold;
	color:red;
	}

img {
	border: 0;
	padding: 0;
	margin: 0;
	}
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
.tiny {
	font-size: 9px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
	}
.decoration {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 15px;
	margin_bottom: 10px;
	}

#header {
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	/* background: #666;
	border-top: 1px solid #A0A0A0;
	border-bottom: 1px solid #A0A0A0; */
	text-align:left; /* part 2 of 2 centering hack */
	width: 786px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 786px;
	}
html>body #header {
	width: 786px; /* ie5win fudge ends */
	}

#menu {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	/* background: #666;
	border-bottom: 1px solid #A0A0A0; */
	text-align:left; /* part 2 of 2 centering hack */
	width: 786px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 786px;
	}
html>body #main {
	width: 786x; /* ie5win fudge ends */
	}


#content {

	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	/* background: url(gfx/trans.png);
	border-bottom: 1px solid #A0A0A0; */
	text-align:left; /* part 2 of 2 centering hack */
	width: 786px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 786px;
	}
html>body #content {
	width: 786px; /* ie5win fudge ends */
	}